## rust-genawaiter-proc-macro 0.99.1

=== debian/changelog ===
rust-genawaiter-proc-macro (0.99.1-2) unstable; urgency=medium

  * Package genawaiter-proc-macro 0.99.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 10 Jan 2023 18:50:06 +0100

rust-genawaiter-proc-macro (0.99.1-1) unstable; urgency=medium

  * Package genawaiter-proc-macro 0.99.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 06 Dec 2022 09:30:59 +0100
