=== debian/control ===
Source: rust-genawaiter-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/genawaiter-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/genawaiter-proc-macro
X-Cargo-Crate: genawaiter-proc-macro
Rules-Requires-Root: no

Package: librust-genawaiter-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-1+default-dev (>= 1.0.3-~~),
 librust-proc-macro-hack-0.5+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-genawaiter-proc-macro+default-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro+strict-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0+default-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0+strict-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0.99-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0.99+default-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0.99+strict-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0.99.1-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0.99.1+default-dev (= ${binary:Version}),
 librust-genawaiter-proc-macro-0.99.1+strict-dev (= ${binary:Version})
Description: Procedural macro for generators (genawaiter) - Rust source code
 This package contains the source for the Rust genawaiter-proc-macro crate,
 packaged by debcargo for use with cargo and dh-cargo.
