=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-proc-macro 0.99.1 --all-targets --all-features
Features: test-name=rust-genawaiter-proc-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-proc-macro 0.99.1 --all-targets
Features: test-name=librust-genawaiter-proc-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-proc-macro 0.99.1 --all-targets --no-default-features --features strict
Features: test-name=librust-genawaiter-proc-macro-dev:strict
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-proc-macro 0.99.1 --all-targets --no-default-features
Features: test-name=librust-genawaiter-proc-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
